Subject: Re: bug#39350: M-x shell needs help to start expanding

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Aug 2020 14:56:45 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> $ mkdir /tmp/z
> $ cd /tmp/z
> $ touch bla
> $ emacs -q -f shell
> ls <TAB>
>
> Why does it do nothing?
> Why do I have to help it out with
> ls b<TAB>
> before it starts expanding?

I wonder if this is the same as bug#39541?  The symptoms are kinda
similar...

And I can confirm that this bug is still present in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no